<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.wst.jsdt.feature.patch"
      label="%featureName"
      version="3.2.4.v201107061909-317C8s73553F4F6C5I"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import feature="org.eclipse.wst.jsdt.feature" version="1.2.4.v201103240300-7C78FGYF9JgLWPMA_ENpYd" patch="true"/>
   </requires>

   <plugin
         id="org.eclipse.wst.jsdt.core"
         download-size="0"
         install-size="0"
         version="1.1.7.v201107061909"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.jsdt.ui"
         download-size="0"
         install-size="0"
         version="1.1.6.v201105162026"
         unpack="false"/>

</feature>
